get
https://api.marketcircle.net/v1/forms/trash
List the forms in the trash
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns every form that is in the trash, in the same form as the form list: each entry has the form reference and name. The list is not paged.
To list trashed and live forms together, use the form list with include_trash=true. To restore a form, update it with {"trashed": false}.